<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>async</title>
</head>
<body>
    <button id="btn">Знайти по IP</button>
    <div id="info"></div>
    <script src="./js/script.js"></script>
</body>
</html>